local fn = _gn(0x9F8AA94D6D97DBF4)
--- SET_BLOCKING_OF_NON_TEMPORARY_EVENTS
-- @param ped :
-- @param toggle :
function Global.SetBlockingOfNonTemporaryEvents(ped, toggle)
	return _in2(fn, ped, toggle)
end
